How to install libmaven-script-interpreter-java on Debian Unstable (Sid)